From: [email-masked]<BR>
Date: 1 November 2000<P>

<BR>
Okay---<BR>
<BR>
       Halloween is over...you can now revert to poetry that does not feature blood sucking, other worldly creatures, and (shudder) flesh eating she demons...I know, I know---I started this...but jeez guys...getting creeped out.<BR>
       Dee---your latest---and you think you NEED the water around here? Oh girl...you really bought it, and owned it with this trio. You truly captured hunger---and passion. And you didn't even have to paint!<BR>
<BR>
       It Doesn't---young lady...oh my!  I knew you were a comer!<BR>
       <BR>
       Terry---Higher Blessing...(deep sigh) wow.<BR>
<BR>
       Kev...Promise...yikes sir....felt the heartbeat---and the ragged breathing...<BR>
<BR>
        And if you failed to notice, Ms. Sara was amazing in her bumps...girl, I can't teach you much! You got it!<BR>
<BR>
        I am stunned----yes stunned by the range and quality of material that you all popped out with. Dee Girl---take a serious bow...and everyone---you are my favorite addiction...truly....<BR>
<BR>
                                       Love Gala<BR>
<BR>
        <BR>
<BR>
       <BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
       
<HR>
From: Madison<BR>
Date: 1 November 2000<P>

kevin, "promise" was so irresistible that when I reached the end, my eyes went straight back to the start to read it again.<BR>

<HR>
From: scqueen<BR>
Date: 1 November 2000<P>

Gala -<BR>
<BR>
thank you for 'Autumn Ridge'. I grew up in SC and spent many summers in NC. That poem really put me there again somewhere between Hendersonville and Highlands :-)
<HR>
From: "Romeo Must Die" Cory_Murphy @ hotmail .com<BR>
Date: 1 November 2000<P>

When I open my eye's and your love is there I forget who I am.  I hold to love, with all my might and I found no success.  I need no success when I have you because love dose not exist to me... only you.<BR>
<BR>
"Romeo Must Die"
<HR>
From: deevaa<BR>
Date: 1 November 2000<P>

Gala -- a single chick like me can still dream huh? (grin) 
<HR>